! DSM.CMD  
!
! COMPLILE, ASSEMBLE AND TASK BUILD DSM.TSK (Version 3.1)
!
SET QUIET
ON ERROR STOP
!
@DSMFOR
!
@DSMMAC
!
@DSMTKB
!
DELETE *.OBJ;*
!
ON ERROR CONTINUE
DELETE/KEEP DSM.TSK
!
ON ERROR STOP
SET NOQUIET
!
! EOF:DSM
